@import url("../css/MyFontsWebfontsKit.css");

a { color: #E80000; }
/***********************************************/
/* PAGE STRUCTURE CSS                          */
/***********************************************/
h1, h2, h3, h4, h5, h6 
{
    color: #333333;
   	font-family: "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
    font-variant: small-caps;
    font-weight: normal;
}
h1 { font-size: 36px; line-height: 36px; font-variant: small-caps; }
h2 { font-size: 20px; line-height: 20px; font-variant: small-caps; }
h2.left-nav-style { padding-bottom: 6px; border-bottom: #CCC solid 1px; }
h3 { font-size: 16px; line-height: 16px; font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif; font-weight: bold; color: #e80000; font-style: italic; font-variant: normal;}
h4 { font-size: 18px; line-height: 18px; }
h5 { font-size: 16px; line-height: 16px; }
h6 { font-size: 14px; line-height: 14px; }



body { 
    background-image:url(../images/body-background-70.jpg);
    background-repeat: repeat;
    background-color: #c8beb3;
    text-align: left;
}
.pt_productsearchresult #page-background .row.column3 .colspan2.cell4 .contentboxcontent h1.left-nav-style {
    color: #000;
	font-size:26px;
	font-weight:bold;
	font-family:'ArtcraftURW-Reg';
}
.pt_productsearchresult #page-background .row.column3 .colspan2.cell4 .contentboxcontent h1.leftnav.categoryTitle{ margin: -38px 0 0;font-family:'ArtcraftURW-Reg';font-size: 25px;font-weight: bold;color: #000;}

#container {
    background-image:url(../images/container-background-80.jpg);
    background-position: 50% 0;
    background-repeat: repeat-x;
    min-height: 544px;
}

#headerwrapper {
	
}

#header .categorymenu {
    left: 1px;
    position: relative;
}

#user a.userlogin
{
text-decoration:none;
color:#333333;
}

/***********************************************/
/* PAGE ELEMENT STYLING CSS                    */
/***********************************************/

/***** jQuery Dialog Skinning *****/
.ui-widget.quickview, .ui-widget.ui-dialog{}
.ui-dialog .ui-dialog-title{font-size: 1.3em;}
.ui-dialog .ui-dialog-titlebar{background-position: top left;-moz-border-radius-bottomleft:0px;-moz-border-radius-bottomright:0px;-moz-border-radius-topleft:12px;-moz-border-radius-topright:12px;}
.quickview .ui-dialog-titlebar-close .ui-icon {	background-image:url(../images/close-button.png);    display: block;    float: left;    height: 34px;    margin: 0;    overflow: hidden;    text-indent: -9999px;    width: 32px;    }
.ui-dialog-titlebar-close .ui-icon {background-image:url(../images/close-button-common.png);}
.ui-dialog-titlebar-close .ui-icon:hover {
	background-position: 0 -34px;
}
/* HEADER/FOOTER COMPONENTS (Logo, Search, User Info, Mini Cart, Links, Category Menu)
--------------------------------------------------------------------------------------- */

/***** Header Logo *****/
#header div.logo {float:left; width: 140px; height: 40px;}	
#header div.logo a {
	background: url(../images/rapala-logo-120.png) no-repeat top right /* Company Logo */;
	display: block;
	height: 35px /* Sets overall height of header */;
	margin: 0px 0 0 -2000px
		/* Navigative margin hides plain text in H1 tag (Best practice for SEO optimization) */
		;
	outline: none /* Removes Link Outline */;
	position: relative;
	text-decoration: none;
	top: -9px;
	width: 2120px;

}
#headerwrapper #header .row.column1 #minicart a.minicart-button{color: #e80000;}
#headerwrapper #header .row.column1 #minicart a.minicart-button:hover{color: #e80000;}
	
/***** User Information (Welcome Message, Login, Register, etc.) *****/

form .label {
	font-variant: small-caps;
	font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
	color: #333;
}
.checkbox label {
	font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;
}
.checkout .creditcardlist .label {
	font-variant: small-caps;
	font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
	color: #333;
	text-align: left;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
}

.orderdetailsummary .ordertotal .value {
	font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
	font-size: 20px;
	line-height: 20px;
	font-style: italic;
}
.ordershipment table.ordershipmenttable th {
	font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
	font-variant: small-caps;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
}
.ordershipment table.ordershipmenttable td.price {
	font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
	font-variant: small-caps;
	font-size: 22px;
	font-style: italic;
	line-height: 22px;
	font-weight: normal;	
}
/* CATEGORY DEPARTMENTS MENU BAR
--------------------------------------------------------------------------------------- */
.categorymenu .sf-menu { width: 620px; } 

/* HOME PAGE
--------------------------------------------------------------------------------------- */
.homepage {margin-top: 8px;}


/* SEARCH RESULTS
--------------------------------------------------------------------------------------- */
/* These styles create the default look for Product display with search results, cross sells and other places where multiple products are displayed. */
.productlisting .product .name a, .prostaff .name a, .affiliate .name a {
	font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;
	text-decoration: none;
	font-weight: bold;
}
.productlisting .product .name a:hover{color: #E80000; text-decoration: none;}


/***** BREADCRUMB STYLES *****/
.breadcrumb {
	margin: 0 0 9px 0;
}
.refinementname {font-style: italic;}
.refinementvalue, .refinementname {font-family:georgia,Times New Roman,Times,serif;}


/* RESULTS REFINEMENT (Left Column Navigation)
--------------------------------------------------------------------------------------- */
.searchrefine {}
.searchrefine h1 {color: black;
font-weight: bold;
line-height: 1.5em;
padding: 0px 0px 0px 0px;
font-size: 2em;}
.searchrefine .searchcategories {}
.navgroup {}


/* PRODUCT DETAIL PAGE
--------------------------------------------------------------------------------------- */
.productdetail .productimage{border: 0px; margin-left:auto; margin-right:auto;}
.productdetail .price {color: #e80000;font-size: 24px;font-style:italic;font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;}
.productdetail .price .standardprice {color: #999999;font-size: 24px;font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;}
.productdetail .price .salesprice {color: #e80000;font-size: 24px;font-style:italic;font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;}
.productdetail .addtocartbar {background-position: top left;}
.variationattributes .swatches .label,
.variantdropdown .label {
	text-transform: capitalize;
	font-variant: small-caps;
}
.variationattributes .color li span.new {
	background-image: url(../images/color-new.png);
}
.variationattributes ul li a span { color: #e80000; }
.variationattributes ul li a:hover span,
.variationattributes ul li.selected a span,
.variationattributes ul li.selected a:hover span { color: #333333; }

/***** Product Next/Previous on Product Detail Page (productnav.isml)*****/
.productdetail .productnavigation {width:208px;}
.productdetail .productnavigation span {visibility: hidden; display: none;}
.productdetail .productnavigation .productprevious {background: transparent url(../images/previous.gif) no-repeat 0 10px; border-right: 1px solid #ccc; float:left; width:103px;}
.productdetail .productnavigation .productnext {background: transparent url(../images/next.gif) no-repeat right 10px; float:left; width:103px;}
.productdetail .productnavigation .productprevious img{padding:0px 0px 0px 38px;}

/** Images **/

.productdetail .addtocartbar .addtocart button.addtocartbutton {
    background: url("../images/add-to-tacklebox-button.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    clear: none;
    font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;
    font-size: 13px;
    height: 46px;
    line-height: 40px;
    margin: 0px;
    overflow: hidden;
    padding: 0 0 6px;
    text-align: center;
    text-transform: none;
    width: 170px;
    border: 0px;
}
.productdetail .addtocartbar .addtocart button.addtocartbuttons {
    background: url("../images/add-to-tacklebox-button.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    clear: none;
    font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;
    font-size: 13px;
    height: 46px;
    line-height: 40px;
    margin: 0px;
    overflow: hidden;
    padding: 0 0 6px;
    text-align: center;
    text-transform: none;
    width: 170px;
    border: 0px;
}
.productdetail .addtocartbar .addtocart button.addtocartbutton:hover {
    background-position: 0 -46px;
    text-decoration: none;
}
.productdetail .addtocartbar .addtocart button.addtocartbuttons:hover {
    background-position: 0 -46px;
    text-decoration: none;
}
.productdetail .addtocartbar .addtocart button.addtocartbutton span {
    padding-left: 15px;
    background: none;
}
.productdetail .addtocartbar .addtocart button.addtocartbuttons span {
    padding-left: 15px;
    background: none;
}	
/* MINI-CART
--------------------------------------------------------------------------------------- */	
#minicart {}
.minicart a {}
.minicart .minicarttotal {}
.minicart .minicarttotal.open {
	background: #FFF;
}
.minicart .minicarttotal .cartlabel {}
.minicart .minicarttotal .emptycart {}
.minicart .minicarttotal a {}
#minicart .open #multi-site-one-cart {
	background-color: #f2f2f2;
}

.emailtooltip-body, .promotiontooltip-body, .billingpromotiontooltip-body, .howshippingcalctip-body, .shippingrestrictions-body, .phonetooltip-body, .shippingemailtooltip-body {
    background: url("../images/search-suggestion-trans-bottom-flip.png") no-repeat scroll center top transparent;
    display: none;
    padding: 10px 0 0;
    position: absolute;
    width: 287px;
    z-index: 3000;

}
#minicart .open .minicart-button {
	background:none;
}
.minicartcontent .ordertotals table {
	border: none;
	width: 190px;
	float: left;
}
.minicart  a.minicart-checkout-button-big {
	background-image: url(../images/minicart-checkout-button-big.jpg);
	background-color: #E80000;
	color: #fff;
}

#minicart #multi-site-one-cart{
background-image: url(../images/multi-site-one-cart-bg-right.png);
}
#minicart #multi-site-one-cart span {color: white; background-image: url(../images/multi-site-one-cart-bg.png);}

/* CART
--------------------------------------------------------------------------------------- */	
.cart td.itemtotalcolumn button.cart-grey-button {
	background: #EEE url(../images/close-button-alt.jpg) 92px 2px no-repeat;
}
.cart .itemtotalcolumn .totalprice {
	font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
	font-size: 24px;
}
.cartfooter .ordertotal span.value {
	font-size: 30px;
	font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
}
.cart .couponcode .label {
	font-variant: small-caps;
	font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
}
/* CHECKOUT
--------------------------------------------------------------------------------------- */	
h1.step {
	background: transparent center left no-repeat;
	height: 61px;
	line-height: 61px;
	font-size: 40px;
	padding-left: 76px;
}
h1.step-1 { background-image: url(../images/icon-sticker-1.jpg); }
h1.step-2 { background-image: url(../images/icon-sticker-2.jpg); }
h1.step-3 { background-image: url(../images/icon-sticker-3.jpg); }

.checkoutordertotals .ordertotals table.ordertotalstable .ordertotal .value {
	font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
}
/* STORE LOCATOR
--------------------------------------------------------------------------------------- */	
.storelocator .zipsearchactions .label {
	font-variant: small-caps;
	font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
	color: #333;
}

/* PRICING */

/* MY ACCOUNT/CUSTOMER SERVICE
--------------------------------------------------------------------------------------- */
#leftcolumn .contentasset{margin-top:24px;}
#leftcolumn .eighteen-margin .contentasset{margin: 0;}

/***** PAGINATION: Results Header/Footer (paging, sorting, compare) *****/
.search-top{padding-top: 36px;}
.searchresultsheader {margin: 18px;}
.searchresultsfooter {height: 46px;padding-right: 24px;}
.searchresultsfooter .pagination{float: right;}

.searchresultsheader label {font-weight:normal;color: #999999;
      color: #999999;
    font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;}
.sorthitscontainer {}
.sorthitscontainer .sortby {float:left;padding-top: 5px;}
.sorthitscontainer .sortby select {width:auto;}
.sorthitscontainer .sortby select option {font-style:normal;}
.sorthitscontainer .itemsperpage {float:left;padding:5px 0 0 3px;}
.sorthitscontainer .resultshits {float:left;}
.sortby, .sortby form, .sortby fieldset {}
.sortby select {width: 14em;margin-right: 10px;}


/***** ARTICLES SEARCH RESULTS STYLES ex:contenthits.isml *****/
.contenthits {margin:0px 0px 0px 15px;}
.contenthits h2 {border-bottom: 0px solid black;}
.contenthits .article {width: auto;margin: 11px 0px 0px 15px;overflow: hidden;float: left;}
.contenthits .odd {background-color: white;}
.contenthits .even {margin-left:50px;}
.contenthits .article .articlename a {color: black;font-size:1.1em;font-weight: bold;height: 15px;text-decoration: none;white-space: nowrap;}
.contenthits .article .articlename a:hover {text-decoration: underline;}	
.contenthits .article .description {overflow: hidden;}
.contenthits .article .articlelink a {color: red;font-weight: bold;margin-left:5px;}
.contenthits .seemore {margin: 5px auto;text-align: center;}

.h2right {text-align: right;}

.recommendations-cont {margin-left: 400px;}
.pagination-view{float: right;}
.view-pagination{padding-top: 6px;clear:both;}

.zoom_instructions {
position: absolute;
right: 200px;
bottom: 0px;
margin-left: 0px;
}

.sociallink {
top: 15px;
right: 20px;
z-index: 222;
position: absolute;
background: url(../images/share-bg.gif) no-repeat;
height: 33px;
width: 184px;
padding: 8px;
}

.comparebtns
{
	float:left;
	width: 120px;
}
.comparebtnsgap
{
	height: 10px;
}


#swimming-action {
   
    float: left;
		
		padding: 0 0 16px 39px;
		text-align: center;
		
}
#product-specifications  {
    clear: both;
    padding: 15px 0 35px;
}

.productdetail .product-specifications img {
    padding: 0px;
    margin-bottom: -4px;
    margin-left: 10px;   
}

.selectedvarval {
	color: #E80000;
}

.recommendprod{float: left;}

.maywerecommend dd ul li a {
    color: #666666;
    font-size: 11px;
}



ul.disc-outside {
    clear: both; 
    list-style-type: disc;
}

a.filter {
    background-color: #E80000;
    background-image: url(../images/arrow-ffffff-down-big.png);
    background-position: 100% 0;
    background-repeat: no-repeat;
    border-color: #C40000 #E30000 #F69D9D;
    border-style: solid;
    border-width: 1px;
    clear: left;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 18px;
    margin:18px 0 0 ;
    padding: 5px 28px 5px 10px;
    text-transform: uppercase;
    width: 184px;
}

a.filter.expand {
	background-image: none;
}
a.filter:hover {
	background-color: #D80000;
	text-decoration: none;
}

a.filter span {
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 0;
    text-transform: none;
}

.cell1{float:left; width:628px;position: relative;}



	
/* SEND TO FRIEND */ 	
 .privacyPolicy{color: #999999;
    font-size: 11px;
    font-style: italic;
    position: absolute;
    right: 22px;
    text-decoration: underline;
    top: 363px;}
    
   
#sendToFriend .privacyPolicy 
{
    right: 2px;
    top: 10px;
}

#confirmationcontainer #message.success-email{width: 450px; font-weight: bold;}

.confirmationcontainer #message.reset-success-email {
    background-color: #DCE2CE;
    background-image: url("../images/icon-email-336600.png");
    background-position: 10px 7px;
    border-color: #4F7009;
    color: #336600;
    padding: 5px 18px 5px 36px;
    font-weight: normal;
}

.producttextdesc{font-family: "Times New Roman",Times,Garamond,serif;}
.productinfo img{padding:0;}

.sendToFriend .stffriendemail{position: relative;}
.lt-frm-cont {
   float: left;
    padding-top: 0;
    width: 215px;
}

.productinfo {
    height: auto;
    margin-bottom: 25px;
    margin-top: 20px;
    
}

.sendtofriend .emailform {
	
}

.sendtofriend .stfmessage textarea {
	color: #999999;
    height: 75px;
    width: 279px;
    padding-top:5px;
	
}


.sendtofriend .actions {
	clear: both;
    margin: 10px 0 21px 58px;
    padding: 0;
    text-align: right;
}

.sendtofriend .caption {
	color: grey;
    display: block;
    font-size: 12px;
    font-style: italic;
}

.sendtofriend .actions button, .sendtofriend a.button{ clear: right;
     clear: right;
    float: left;
    height: 36px;
    margin-right: 10px;
    width: 140px;}

.producttext {
    float: left;
    width: 200px;
}

.productinfo .producttexttop {
    margin-bottom: 10px;
    margin-top: 10px;
}

.productinfo div.greyborder {
    border: 1px solid #CECDCB;
    width: 200px;
}

.preview {
}

.rt-frmcont1 {
    
    float: left;
    width: 300px;
}


.msg {
    float: left;
    margin-top:30px;
}

.confirmationbutton {
    bottom: 20px;
    float: left;
    position: absolute;
    right: 42px;
}


 .results {
    background-color: #EDEDED;
    border: 1px solid #696969;
    font-size: 1em;
    font-weight: bold;
    margin-top: 60px;
    padding: 4px;
}
.sendtofriend .formfields {float:left;}
.sendtofriend input, .sendtofriend select{margin-bottom: 10px;}
.sendtofriend .formfield 
{
	margin: 0px 0px 5px 0px;
	float:left;
	position: relative;
}

.sendtofriend form .label {
	color: #333333;
    display: block;
    float: none;
    font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
    font-size: 20px;
    font-variant: small-caps;
    font-weight: normal;
    line-height: 20px;
    margin-bottom:6px;
    text-align: left;}
    
.sendtofriend form input.textinput, input.textinputpw{width: 265px;}

.sendtofriend form .value {float:left;width:auto;}

.sendtofriend .rapala-logo 
{background: url("../images/rapala-logo.png") no-repeat scroll right top transparent;
    height: 31px;
    width:98px;
  
}

#message.success-email {
    background-color: #DCE2CE;
    background-image: url("../images/icon-email-336600.png");
    background-position: 10px 7px;
    border-color: #4F7009;
    color: #336600;
    padding: 5px 18px 5px 36px;
    width:490px;
}

/* shop rapala */
.activered {
	background-color: red ;
}


/*----------- my-account ----------------------*/
.my-account{ }
.my-account h4{
	background-color: white;
    border-bottom: 1px solid #CCCCCC;
    color: #333333;
    font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
    padding: 0 0 5px;
    }

/* email sign up of header */
.email-form{
       background:url("../images/email-form-background.png");
       width:636px; height:439px;
    }
    
.email-form .content-box{padding:40px;}
.email-form h1{margin:0;}
   
.email-form .signup-txt{}

.email-form fieldset{border:none; margin:0; padding:0;}
   
.email-form form{margin:0;}
   
.email-form .stack {
    	float: left;
    	margin: 0;
    	padding-bottom: 15px;
   }


   .email-form .stack .label {
    	color: #333333;
    	display: block;
   	    float: none;
    	font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
    	font-size: 20px;
    	font-variant: small-caps;
    	font-weight: normal;
    	line-height: 20px;
    	text-align: left;
    }

	.email-form input, .email-form select{margin: 0; width: 50px;}

   .email-form .stack .label .requiredindicator {
    	color: red;
    	font-size: 1.2em;
    }
      
   .email-form .gapper
   {
   width:14px; 
   float:left;
   }
    
   input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus{}

   .email-form input.textinput, .email-form input.textinputpw {
    margin: 0;
    width: 251px;
	}
   
  .email-form select.selectbox{width: 268px;}
   .email-form button {
     clear: none;
     margin: 12px 0 0 381px;
     padding: 0 45px;
   }

button, a.button {
    	background-color: #E80000;
    	border-color: #C40000 #E30000 #F69D9D;
    	border-style: solid;
    	border-width: 1px;
    	clear: left;
    	color: white;
    	cursor: pointer;
    	display: block;
    	float: left;
    	font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;
    	font-size: 11px;
    	font-style: normal;
    	font-weight: bold;
    	height: 28px;
    	letter-spacing: 1px;
    	line-height: 28px;
    	padding: 0 18px;
    	text-transform: uppercase;
   }

   button:hover, a.button:hover{
   	background-color:#D80000;
	text-decoration:none;
   }

/* email sign up confirmation */
#message.success-email {
    background-color: #DCE2CE;
    background-image: url("../images/icon-email-336600.png");
    background-position: 10px 7px;
    border-color: #4F7009;
    color: #336600;
    padding: 5px 18px 5px 36px;
}

#message {
    clear: both;
background-repeat: no-repeat;
border-style: solid;
    border-width: 1px;
font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;
    font-size: 11px;
    line-height: 18px;
}

/*----------- checkout --------------------*/
.checkoutplaceorder table.placeordertable th {
	font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
	font-variant: small-caps;
}
.checkoutplaceorder table.placeordertable td.itemtotalcolumn {
	font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
	font-variant: small-caps;
	font-style: italic;
}
/*----------- about rapala content box----------------------*/
#fast-facts ul {
    margin: 0;
    padding: 0;
}
#fast-facts ul li {
    padding: 10px 10px 10px 0;
}
#fast-facts h1{font-weight:bold;}
.aboutrapala ul li.active {
    background-color: #E80000;
    background-image: none;
    height: 25px;
    padding-top: 6px;
}

.aboutrapala  ul li.active a {
    color: white;
    line-height: 20px;
}
.aboutrapala{
	 padding: 36px; 
	 }
.aboutrapala h4{
 background-color: white;
 border-bottom: 1px solid #CCCCCC;
 color: #333333;
 font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
 font-size: 18px;
 font-weight: normal;
 line-height: 18px;
 margin: 0;
 padding: 0 0 5px;
}
.aboutrapala ul{padding: 15px 0 0 0; font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif; font-size: 12px;}
.aboutrapala ul li {
 background: url("../images/arrow-333333.png") no-repeat scroll 0 7px transparent;
 font-weight: bold;
 height: 23px;
 padding: 0 0 0 19px;
 margin-left:10px;
}
.aboutrapala ul li a {
 color: gray;
 font-style: italic;
 text-decoration: none;
}
.aboutrapala ul li.active 
{
height: 25px;
padding-top: 6px;
}
.aboutrapala ul li.active a {
color: white;
line-height: 20px;
}
/*----------- cstomer service email sign up----------------------*/

.customer-service h4{
 background-color: white;
 border-bottom: 1px solid #CCCCCC;
 color: #333333;
 font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
 font-size: 18px;
 font-weight: normal;
 line-height: 18px;
 margin: 0;
 padding: 0 0 5px;
}
.customer-service ul{padding: 15px 0 0 0; font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif; font-size: 12px;}
.customer-service ul li {
 background: url("../images/arrow-333333.png") no-repeat scroll 0 7px transparent;
 font-weight: bold;
 height: 23px;
 padding: 0 0 0 19px;
 margin-left:10px;
}
.customer-service ul li a {
 color: gray;
 font-style: italic;
 text-decoration: none;
}
.customer-service ul li.active 
{
height: 25px;
padding-top: 6px;
}
.customer-service ul li.active a {
color: white;
line-height: 20px;
}
ul.emailnavcontent li {
    font-size: 11px;
    height: 28px;
    padding: 0 0 0 18px;
    background: url("../images/arrow-999999.png") no-repeat scroll 0 6px transparent;
    color: #999999;
    font-style: italic;
    font-weight: bold;
}

ul.emailnavcontent li a {
    color: #999999;
    text-decoration: none;
}

ul.emailnavcontent {
    font-family: 'Lucida Grande','Lucida Sans','Lucida Sans Unicode','Trebuchet MS',Helvetica,Arial,sans-serif;
    padding: 18px 0 0;
}

/* prostaff */
.space {
    padding: 0 0 25px;
}

.prostaff h4 {
    background-color: white;
    border-bottom: 1px solid #CCCCCC;
    color: #333333;
    font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
    padding: 0 0 5px;
}


.pro-staff {
    padding: 36px;
}

.pro-staff {
    color: #333333;
    font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
}

/* world records */

table.world-records tr.table-titles td{border-top:0; border-right: 0;}
table.world-records td.last-td{border-right: 0 none;}

table .world-records .table-titles {
    font-size: 12px;
    font-style: italic;
}

table .world-records .table-titles {
    font-weight: bold;
}
table.world-records tr.row-alternate {
    background-color: #EEEEEE;
    }

table .world-records td {
    margin-top: 22px;
    padding: 0;
    text-align: center;
    vertical-align: middle ;
     border-top: 1px solid #CCCCCC;
      border-right: 1px solid Black
}

table .world-records .table-titles td {
    border-right: 3pt solid white;
}

.imagesuffix{
	background: url("../images/logo-sufix.jpg") no-repeat scroll 0 0 transparent;
	height:78px;
	width:78px;
	margin: 18px;
}

.imagerapala{
	background: url("../images/logo-rapala.jpg") no-repeat scroll right top transparent;
	height:78px;
	width:78px;
	padding: 18px;
}

.world-record {
    padding: 36px;
}
#world-records h2{
    padding-bottom: 10px;
	} 






table.world-records thead tr th.headerSortUp {
    background: url("../images/arrow-333333-down.png") no-repeat scroll 2px 7px transparent;
    padding-left: 10px;
}



table.world-records .table-titles td a span {
    color: black;
    display: block;
    float: left;
    height: 28px;
    padding-left: 10px;
}
table.world-records .table-titles td a {
    background: url("../images/arrow-333333.png") no-repeat scroll 0px 12px transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
}

table.world-records .table-titles td a.downarrow{background: url("../images/arrow-333333.png") no-repeat scroll 0px 12px transparent;}

.world-record {
    color: #333333;
    font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
}
/* affiliate-landing page*/
.affiliates {
    padding: 36px;
}

.affiliates {
    color: #333333;
    font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
}

.affiliateImage{
    border: 1px solid #CCCCCC;
    float: left;
    height: 149px;
    margin: 18px;
    padding: 0;
    position: relative;
    width: 125px;}
    
    /* affiliate page*/
  #activepage-title  h1 {
    font-weight: bold;
}
    #activepage-title {
    float: left;
    font-family: Garamond,Palatino,"Book Antiqua",Times,"Times New Roman",serif;
    font-size: 26px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 26px;
    padding: 5px 55px 15px 0;
    text-align: left;
    text-transform: uppercase;
}

#activepage-title span.active-new-button {
    background: url("../images/new-stamp-big.png") no-repeat scroll 0 0 transparent;
    color: red;
    float: right;
    font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;
    font-size: 13px;
    height: 40px;
    line-height: 40px;
    margin: 3px 15px 0;
    overflow: hidden;
    padding: 0 0 6px;
    text-align: center;
    width: 170px;
}

#affiliate-logo p a {
    color: #E80000;
    text-decoration: underline;
}

.activisionimg {
    background: url("../images/activision.png") no-repeat scroll 0 0 transparent;
    border: 1px solid #333333;
    height: 296px;
    width: 296px;
}

/* Site Map */
.site-map{margin: 20px 0 0;}
.site-map h2 a{color: #333333;}
.site-map h2 a:hover{text-decoration: none;}
.site-map ul li.first-level h6 a{color: #333333; font-weight: bold;}
.site-map ul li.first-level h6 a:hover{text-decoration: none;}
.site-map ul li.first-level{float: left;
    padding-right: 20px;
    width: 200px;
    background: none;}

.site-map ul li.first-level ul{padding-left: 12px; }
.site-map ul li.first-level ul li{background: url("../images/arrow-333333.png") no-repeat 0 6px transparent; padding-left: 12px; font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif; color:#ccc;}
.site-map ul li.first-level ul li a{color: #333333;}
.aboutrapalasite a{ color:black;}  
.customerservicesitemap a{color:black;} 
.myaccountsitemap a{color:black;}
.accountaddress .defaultselection label{font-style: italic; color: #cccccc; font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif; font-size: 12px;}



/* prostaff landing */

.pro-detail .brand-logos img.logo.medium {
    border: 1px solid #CCCCCC;
    float: none;
    margin: 3px 6px 3px 0;
    padding: 0;
    width: 48px;
}

 .pro-detail .subdesc p {
 margin:0;
}


#fast-facts a.button{
     margin-left: 0;
    width: 34px;
}


.proddesc a {
    color: #E80000;
    text-decoration: underline;
}
.newicon{height: 25px; width: 42px;}
.new-icon img{padding: 0 0 0 8px;}   
h1 span.new-icon{ background: url("../images/new-stamp.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 14px;
    width: 27px;}
    
.accountaddress .defaultselection label{font-style: italic; color: #cccccc; font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif; font-size: 12px;}

.logincreate button{margin-left: 0;}


/* press releases */
#pressmessage {
    background-color: #F5F5F5;
    background-repeat: no-repeat;
    border: 1px solid #D7D7D7;
    clear: both;
    color: #999999;
    display: block;
    float: left;
    font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;
    font-size: 11px;
    line-height: 18px;
    margin: 6px;
    padding: 4px;
    text-align: left;
    width: 600px;
}

.sub-headingh2{ border-bottom: 1px solid #CCCCCC;
    margin: 36px 18px 0;
    padding-bottom: 9px;}

.press-release:hover{background-color:#E80000;}
.press-release:hover h2 a{color: #fff;}
.press-release h2 a:hover{text-decoration: none;}
.press-release h2 a{color:#333333;}


.press-release:hover .release-date a{color: #fff;}


/* our history */
#our-history.cell h1 {
    margin-left: 18px;
}

.our-history-video {
    height: 350px;
    width: 98%;
}

#our-history.cell p {
    line-height: 20px;
    padding: 0 0 16px;
    text-align: justify;
}


a.relax{background: url("../images/close-button-alt.jpg") no-repeat 0 2px;
padding-left: 18px;
clear: both;
color: #333;
font-style: italic;
font-weight: bold;
font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;
font-size: 11px;
}

h2.try-search{ border-bottom: 0px solid #CCCCCC;}
a.relax:hover{background: url("../images/close-button-alt-hover.jpg") no-repeat 0 2px;
text-decoration: none;
}
h2.abt-rapala{border-bottom: 1px solid #CCCCCC ;padding: 0 0 10px; background-color: white;}

.order-history #message{width: 58%; margin: 0;}
.order-history a.button{float: right;
clear: none;
padding: 0 20px 0 20px;
margin: 0;
width: 120px;
text-align: center;}

#SendToFriendForm .boldlabel{font-weight: bold;}

.send-wishlist textarea.textbox {
padding: 0 0 0 9px;
width: 340px;
}

.send-wishlist input.textinput, .send-wishlist input.textinputpw {
width: 334px;
}

.send-wishlist .privacyPolicy {
color: #999;
font-size: 11px;
font-style: italic;
position: absolute;
right: 43px;
text-decoration: underline;
top: 318px;
}
.send-wishlist #SendToFriendForm .privacyPolicy {
	color: #999;
	font-size: 11px;
	font-style: italic;
	position: absolute;
	right: 40px;
	text-decoration: underline;
	top: 317px;
}

.send-wishlist textarea.textbox {
padding: 9px 0 0 9px;
}
.send-wishlist #SendToFriendForm .privacyPolicy {
	color: #999;
	font-size: 11px;
	font-style: italic;
	position: absolute;
	right: 4px;
	text-decoration: underline;
	top: 3px;
}
.send-wishlist .caption {
display: block;
color: #CCC;
font-style: italic;
font-size: 11px;
font-weight: bold;
padding-top: 4px;
font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;
}

#wishlistconfirm{padding: 26px 36px 36px 36px; margin: 0;}
#wishlistconfirm #message.success-email{width: 302px;}
#wishlistconfirm .confirmationbutton{float: right; position: static;}

#wishlistconfirm .msg{margin: 0;}
.pro-detail h2 {
    font-size: 20px;
    font-variant: small-caps;
    line-height: 20px;
    border-bottom: 1px solid #CCC ;
}

.content-articles .article{padding-bottom: 18px;}
.content-articles .article .articlename{font-size: 20px;
line-height: 20px;
font-weight: normal;text-transform:uppercase;
font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
color: #333;}

.content-articles .article .articlename a{color: #333;}
.content-articles .article .articlename a:hover{text-decoration: none;}
.content-articles .articlelink{text-decoration: underline; font-weight: bold; color: red;}
#customercontactus textarea, #customercontactus textarea.textbox {width: 546px; resize: none;}
.order-detail h1{float: left;} 

.orderpaymentdetails table.orderpaymentdetailstable th {
	font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
	font-variant: small-caps;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
}

.orderpaymentdetails table.orderpaymentdetailstable th {
	border: none;
	border-top: 2px solid white;
	/*padding: 18px 18px 5px 4px;*/
	background: #EEE;
	float: none;
	text-align: left;
	color: #333;
}

.orderpaymentdetails table.orderpaymentdetailstable th.payment-method, .orderpaymentdetails table.orderpaymentdetailstable th.order-total
{
	border-left: 2px solid white;
}
input.quantityinput,.quantity input {
	border: 2px solid #E80000;
	color: #E80000;
}

.personal-info .label{
	color: #333;
	display: block;
	float: none;
	font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
	font-size: 20px;
	font-variant: small-caps;
	font-weight: normal;
	line-height: 17px;
	text-align: left;
}

.returningcustomers .label {
color: #333333;
    display: block;
    float: none;
    font-size: 20px;
    font-variant: small-caps;
    font-weight: normal;
    line-height: 20px;
    text-align: left;
    width: auto;
}

.storelocator .zipsearchactions .label {
	text-align: left;
	float: none;
	display: block;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
}

.passwordreset p {
	margin: 8px;
}

.sendtofriend form .label {
	width: 170px;
}
.personal-info .address-head{padding-bottom: 30px; border-bottom: 1px solid #CCC;} 
.wishlist .wishlistshippingaddress .label {
    font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
    font-size: 20px;
    font-variant: small-caps;
    font-weight: normal;
    line-height: 20px;
    text-align: left;
    width:auto;
}

.orderinfo .order-price{color: #E80000;
font-size: 20px;
font-style: italic;}

/*--------- pagination --------------*/
.pagination ul li.currentpage a {
	background-color: #E80000;
	border-color: #C40000 #E30000 #F69D9D;
	border-style: solid;
	border-width: 1px;
}

.pagination ul li.currentpage a:hover {
    background-color: #e80000;
    border-top: 1px solid #c40000;
    border-right: 1px solid #e30000;
    border-bottom: 1px solid #f69d9d;
    border-left: 1px solid #e30000;
    color: #ffffff;
}

.pagination ul li a:hover {
    background-color: #999999;
    border-top: 1px solid #818181;
    border-right: 1px solid #959595;
    border-bottom: 1px solid #d8d8d8;
    border-left: 1px solid #959595;
    text-decoration: none;
}

.pagination ul li a {
	background-color: #CCCCCC;
	border-color: #ACACAC #C7C7C7 #EBEBEB;
	border-style: solid;
	border-width: 1px;
	color: #FFFFFF;
	display: block;
	float: left;
	font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode",
		"Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 16px;
	line-height: 16px;
	padding: 0 5px;
}

.personal-info-box span{
		font-size: 36px; 
		font-family: Artcraft, "ArtcraftURW-Reg", "Times New Roman", Times, Serif;
		padding: 0px 0px 5px 54px; 
		color: #333; font-variant: small-caps; 
		font-weight: normal; 
}

.tabover h1{color: white; background: url(../images/arrow-ffffff-big.png) 0 0 no-repeat;}

.tabover {
	background: none repeat scroll 0 0 #E80000;
    color: white;
}

.nav-group li.active,
.nav-group li.active{background-color: #E80000;
border-top: 1px solid #C40000;
border-right: 1px solid #E30000;
border-bottom: 1px solid #F69D9D;
border-left: 1px solid #E30000;color:#fff;}
.nav-group li.active span a{color:#fff;}
.nav-group li.active span a:hover{color:#fff;}
.nav-group li.first-level-no-children a:hover {color: #333;}
.errorclient {
	background: #ffcccc !important;
	border-color: red !important;
}
.producttile .image .quickviewbutton a {
	background-image: none;
	position: absolute;
	margin: 0;
	padding: 1px 5px 1px 5px;
	top: 85px;
	left: 1px;
	z-index: 2;
	height: 16px;
	line-height: 16px;
	font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: white;
	border-style: solid;
	border-width: 1px;
	background-color: #E80000;
	border-top: 1px solid #C40000;
	border-right: 1px solid #E30000;
	border-bottom: 1px solid #F69D9D;
	border-left: 1px solid #E30000;
}
.producttile .image .quickviewbutton a:hover {
	background-color: #D80000;
	text-decoration: none;
}
#EditAddressForm .actions #applyBtn {
	margin-left: 145px;
}
.accountaddress .miniaddress div label{font-weight: normal;}
}

#header div.logo a {
	background: url(../images/logo.gif) no-repeat center right
		/* Company Logo */;
	display: block;
	height: 35px /* Sets overall height of header */;
	margin: 0px 0 0 -2000px
		/* Navigative margin hides plain text in H1 tag (Best practice for SEO optimization) */
		;
	outline: none /* Removes Link Outline */;
	position: relative;
	text-decoration: none;
	top: -9px;
	width: 2120px;
		/* width of logo is 195px, therefore to get logo to display width is set to 2000px to compensate for nagitive margin plus 195px =  2195px */
		
}
.menuBar {float : right;}
.registration .errormessage {position: absolute;top: 33px;}
.nohits .nohitssearch {top: 137px;}
.search-agn h2.left-nav-style {width: 53%;}
div.returningcustomers div.formfield div.label{text-align:left;}
div.returningcustomers div.formfield{text-align:left;}
.international-investor-link {margin-top:40px;}
.international-investor-link a {color: #E80000;line-height: 10px;float: none;padding-left: 0px;}
.international-investor-link a:hover {color: #E80000;padding-left: 0px;}
.international-links-footer-product {height: 88px;}
span.promo-allcaps{ padding-top: 3px;}
.site-map h2{font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;font-variant: normal;font-weight: bold;font-size: 14px;line-height: 18px;}